.mainbody{width: 100%; height:auto; background-color: #022206; padding:0px; margin:0px; float: left; display: block}
.bg404{padding: 100px 0px; width: 70%; display: block; margin:0px 15%; float: left; }
.fournotfour{font-size:150px; color: #fff; text-align: center; font-weight: 600; line-height:100px; margin:20px 0px 0px 0px; }
.text404{font-size: 20px; color:#fff; line-height:50px; text-align: center; margin-bottom: 30px;}
img{width: auto; max-width:100%; text-align: center; margin: auto; align-items: center;}
.fulrow{float: left; width:100%; height: auto;}
.backbtn{background-color: #ffaa00; color: #000; padding:10px 20px; margin:30px 0px; line-height:20px; border-radius:10px; font-weight:600; text-decoration:none; }